# Get Vendor Audience Config by Vendor ID

Retrieves a vendor audience configuration by vendor ID. Only accessible to global admins.

Endpoint: GET /vendor/{vendor_id}/audience_configs
Version: 3.0.1807
Security: Auth0

## Path parameters:

  - `vendor_id` (integer, required)
    Numeric ID of the vendor

## Response 200 fields (application/json):

  - `data` (object)

  - `data.vendor_id` (integer, required)

  - `data.organization_id` (integer, required)

  - `data.bidder_code` (string, required)

  - `data.default_revenue_share` (number, required)

  - `data.creation_limit` (integer)

  - `data.enabled` (boolean, required)

  - `data.global_taxonomy_enabled` (boolean, required)

  - `data.created_on` (string, required)

  - `data.updated_on` (string, required)

  - `meta` (object)

  - `meta.status` (string)

## Response 400 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 403 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 404 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 500 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

